@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800);

a {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 0.8em;
}
a:hover {
	color: #999;
	text-decoration: underline;
}
/*	background: #eaeaea; /* Old browsers */
	background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #eaeaea 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #eaeaea 0%, #ffffff 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #eaeaea 0%, #ffffff 100%); /* IE10+ */
 background: linear-gradient(to bottom, #eaeaea 0%, #ffffff 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
.esquema {
	color: #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
p {
 font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding-right: 10%;
}
.reveal-modal {
	width: 85%;
font-size: 13px;
font-family: 'Open Sans', sans-serif;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #efefef;
	font-weight: bold;
	
}
.imgmodal {
	border:#dedede solid 5px;
	/*border: #FFF 1em solid;*/
	float: left;
	margin-right: 1em;
	/*-webkit-box-shadow: 5px 4px 2px 0px rgba(50, 50, 50, 0.14);
	-moz-box-shadow: 5px 4px 2px 0px rgba(50, 50, 50, 0.14);
	box-shadow: 5px 4px 2px 0px rgba(50, 50, 50, 0.14);*/
	border-bottom: #FFF solid 1em;
	margin-bottom: 0.5em;
	margin-right: 10%;
}

.background{background:url(../img/estructura.jpg) no-repeat center center; width:550px; height:550px; margin:0px auto; position:relative; }

/*Invisible click buttons for modals*/
.clickbox{
	width: 147px;
	height: 50px;
	border: 0;
	background: none;
	display: block;
}


/**/

ul, ol {
	margin: 15px 0;
	list-style-position: inside;
}
ul {
	list-style: none;
font-size:14px;

}
ul li {
	list-style: none;
	margin-bottom:5px;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

ul.star li {
background:transparent url(../img/list-star.png) no-repeat 0 7px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.arrow2 li {
background:transparent url(../img/list-greenarw.png) no-repeat 0 5px;
padding:0 0 0 20px;
list-style-type:none;
}
ul.arrow2 li:last-child {

padding-bottom:0px;

}
/* sublist*/
ul.arrow2 li ul li{
background:transparent url(../img/list-arrow.png) no-repeat 0 8px;
}

ul.check li {
background:transparent url(../img/list-check.png) no-repeat 0 7px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.cross li {
background:transparent url(../img/list-cross.png) no-repeat 0 8px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.gear li {
background:transparent url(../img/list-gear.png) no-repeat 0 7px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.flag li {
background:transparent url(../img/list-flag.png) no-repeat 0 8px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.arrow li {
background:transparent url(../img/list-arrow.png) no-repeat 0 11px;
padding:0 0 0 18px;
list-style-type:none;
}
